.about-info hr {
  animation: slide 1.2s ease-in;
}

@keyframes slide {
  10% {
    width: 10%;
  }

}


.about-us {
  width: 100%;
  padding: 5%;
  margin: auto;
  width: 90%;
  text-align: center;
}

.img-gallery {
  padding-bottom: 10px;
  padding-top: 10px;
}

select {
  width: 100%;
  height: 50px;
}

.float-whatsapp {
  position: fixed;
  display: none;
  cursor: pointer;
  width: 50px;
  height: 50px;
  /* left: 10px; */
  bottom: 350px;
  right: 5px;
  background-color: #25d366;
  opacity: 0.8;
  color: #FFF;
  border-radius: 10px;
  text-align: center;
  font-size: 30px;
  z-index: 100;
}

.float-facebook {
  position: fixed;
  display: none;
  cursor: pointer;
  width: 50px;
  height: 50px;
  bottom: 410px;
  right: 5px;
  /* left: 10px; */
  background-color: #3b5998;
  color: #FFF;
  border-radius: 10px;
  opacity: 0.8;
  text-align: center;
  font-size: 30px;
  z-index: 100;
}

.float-instagram {
  position: fixed;
  display: none;
  opacity: 0.8;
  cursor: pointer;
  width: 50px;
  height: 50px;
  bottom: 470px;
  right: 5px;
  /* left: 10px; */
  background: radial-gradient(circle farthest-corner at 35% 90%, #fec564, transparent 50%), radial-gradient(circle farthest-corner at 0 140%, #fec564, transparent 50%), radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, transparent), linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);
  color: #FFF;
  border-radius: 10px;
  text-align: center;
  font-size: 30px;
  z-index: 100;
}

@media screen and (min-width: 945px) {
  .demo {
    display: none;
  }
  .services_navbar_button{
    /* padding: 27px 22px !important; */
  }
  .header_services {
    display: flex;
    position: absolute;
    cursor: pointer;
    flex-direction: column;
    align-items: center;
    z-index: 100;
    /* padding: 30px; */
    left: 400px;
    background: white;
    transform: translate(170px, 70px);
  }
  .navbar-nav .fa-plus, .navbar-nav .fa-minus{
    transform: translateY(14px) !important;
  }
  .header_services a:hover{
    color: grey;
  }
  .float-whatsapp{
    bottom: 40vh;
  }
  .float-facebook{
    bottom: 50vh;
  }
  .float-instagram{
    bottom: 60vh;
  }
}

#contact {
  display: none;
}

.show-toggle {
  border: 1px solid grey;
  border-radius: 5px;
  padding: 10px;
}

.show-toggle1 {
  padding: 10px;
  border-radius: 5px;
  border: none;
  background-color: rgb(241, 241, 241);
  margin: 0px;
}
.show-toggle2{
  padding: 10px;
  border-radius: 5px;
  display: block;
  border: none;
  background-color: rgb(241, 241, 241);
  margin: 0px;
}

.show-list {
  padding: 10px;
  border-radius: 5px;
  display: block;
}

.submenu_gallery {
  display: none;
}

.fa-plus {
  display: block;
}

.fa-minus {
  display: none;
}

.header_services {
  display: block;
    padding-top: 20px;
    padding-left: 10px;

    padding-right: 10px;
    display: none;
    cursor: pointer;
}
.custom-navbar1{
  top: 0px;
  position: fixed;
  width: 100% !important;
  z-index: 100;
}